uuid: 648b967d-731a-4bff-93d8-2537437c6cb8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_topic
    - node.type.topic
    - paragraphs.paragraphs_type.featured_content
id: paragraph.featured_content.field_topic
field_name: field_topic
entity_type: paragraph
bundle: featured_content
label: Topic
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      topic: topic
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
